@charset "Shift_JIS";



/* ===== 共通設定 ===== */

*{ margin:0; padding:0;  font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
body{ font-size:100%; background:#FFFFFF; color:#333333; }
* html body{ text-align:center; }/* winIE6 */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix{ display:inline-block; }

.left{ float:left; }
.right{ float:right; }
.clr { clear:both; }

.offfield { width:0px; height:0px; font-size:xx-small; line-height:0px; position:absolute; left:-9999px; }


img { border:none; }
hr { display:none; }


.dotline_01{
	padding-bottom:10px;
	border-bottom:#ccc dotted 1px; }


.f_medium{ font-size:medium; }
.f_small{ font-size:small; }
.f_xsmall{ font-size:x-small; letter-spacing:0.1em; }

/*IE6用フォントサイズ*/
* html .f_small{ font-size:0.8em; }
* html .f_xsmall{ font-size:0.64em; letter-spacing:0.1em; }


.pad10{ padding:10px; }


.ml15{ margin-left:15px; }

.mr10{ margin-right:10px; }
.mr15{ margin-right:15px; }


.mb05{ margin-bottom:5px; }
.mb10{ margin-bottom:10px; }
.mb15{ margin-bottom:15px; }

.sp10{ width:auto; height:10px;}
.sp15{ width:auto; height:15px;}
.sp20{ width:auto; height:20px;}
.sp30{ width:auto; height:30px;}
.sp40{ width:auto; height:40px;}
.sp50{ width:auto; height:50px;}


/*フッター*/

#footer{ padding:15px 0 0; position:absolute; left:70px; bottom:35px; }
html*#footer{ position:absolute; left:70px; bottom:35px; }
/** html #footer{ position:absolute; left:70px; bottom:30px; }IE6*/
#footer img{ margin-right:10px; float:left; }
#footer p{ color:#000000; float:left;  }
#footer p a{ color:#000000; text-decoration:none; }
#footer p a:hover{ color:#000000; text-decoration:underline; }
